.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.840000px;}
.ls3{letter-spacing:-0.256000px;}
.ls1{letter-spacing:-0.112000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.384000px;}
.ls2{letter-spacing:0.480000px;}
.ls4{letter-spacing:0.672000px;}
.ls6{letter-spacing:0.784000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.784000px;}
.ws2{word-spacing:-0.768000px;}
.wsb{word-spacing:-0.672000px;}
.wsc{word-spacing:-0.480000px;}
.wsd{word-spacing:-0.384000px;}
.ws6{word-spacing:-0.352000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.064000px;}
.ws1{word-spacing:0.112000px;}
.wsa{word-spacing:0.256000px;}
.ws8{word-spacing:2.688000px;}
.ws9{word-spacing:3.680000px;}
.ws3{word-spacing:4.000000px;}
.ws7{word-spacing:5.920000px;}
.ws5{word-spacing:6.400000px;}
._5{margin-left:-1285.365200px;}
._2{margin-left:-3.228400px;}
._0{margin-left:-2.046800px;}
._3{margin-left:-1.024000px;}
._1{width:1.920000px;}
._4{width:6.976000px;}
.fc1{color:rgb(43,185,205);}
.fc0{color:rgb(79,76,77);}
.fs6{font-size:16.324000px;}
.fs0{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.fs4{font-size:112.000000px;}
.fs2{font-size:160.000000px;}
.y0{bottom:18.230011px;}
.y1{bottom:32.212201px;}
.y2f{bottom:72.145496px;}
.y2e{bottom:91.861253px;}
.y23{bottom:111.533713px;}
.y2d{bottom:111.577009px;}
.y22{bottom:131.249470px;}
.y7{bottom:150.225316px;}
.y21{bottom:150.965227px;}
.y2c{bottom:150.992572px;}
.y29{bottom:170.649081px;}
.y20{bottom:170.680983px;}
.y2b{bottom:170.708328px;}
.y2a{bottom:176.020098px;}
.y28{bottom:190.364838px;}
.y1f{bottom:190.396740px;}
.y1e{bottom:210.112497px;}
.y27{bottom:229.780400px;}
.y1d{bottom:229.828254px;}
.y5{bottom:246.551554px;}
.y26{bottom:249.496157px;}
.y1c{bottom:249.544010px;}
.y25{bottom:269.211913px;}
.y1b{bottom:269.259767px;}
.y24{bottom:288.927670px;}
.y1a{bottom:288.975524px;}
.y4{bottom:344.843215px;}
.y19{bottom:357.864228px;}
.y18{bottom:380.651742px;}
.y17{bottom:403.439256px;}
.y16{bottom:426.226769px;}
.y6{bottom:440.625971px;}
.y12{bottom:496.742502px;}
.y11{bottom:519.530016px;}
.y10{bottom:542.317529px;}
.yf{bottom:565.105043px;}
.y15{bottom:658.408061px;}
.y14{bottom:681.195575px;}
.y13{bottom:703.983089px;}
.ye{bottom:750.096585px;}
.yd{bottom:772.884098px;}
.yc{bottom:795.671612px;}
.yb{bottom:818.459125px;}
.ya{bottom:841.246639px;}
.y3{bottom:1191.615826px;}
.y9{bottom:1227.269398px;}
.y2{bottom:1282.765881px;}
.y8{bottom:1291.074436px;}
.hb{height:11.900196px;}
.h2{height:20.412000px;}
.ha{height:20.468000px;}
.h8{height:23.328000px;}
.h9{height:23.392000px;}
.h5{height:40.824000px;}
.h3{height:58.320000px;}
.h7{height:81.872000px;}
.h4{height:116.960000px;}
.h6{height:1263.567628px;}
.h1{height:1338.766423px;}
.h0{height:1356.485994px;}
.w2{width:934.288057px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:18.230011px;}
.x1{left:42.632476px;}
.x2{left:126.605375px;}
.x6{left:344.384275px;}
.x5{left:354.720691px;}
.x8{left:408.263144px;}
.x9{left:415.702812px;}
.x4{left:494.153385px;}
.xa{left:564.765053px;}
.xb{left:572.204493px;}
.x7{left:645.945342px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.491497pt;}
.ls3{letter-spacing:-0.149790pt;}
.ls1{letter-spacing:-0.065533pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.224684pt;}
.ls2{letter-spacing:0.280856pt;}
.ls4{letter-spacing:0.393198pt;}
.ls6{letter-spacing:0.458731pt;}
.wse{word-spacing:-0.458731pt;}
.ws2{word-spacing:-0.449369pt;}
.wsb{word-spacing:-0.393198pt;}
.wsc{word-spacing:-0.280856pt;}
.wsd{word-spacing:-0.224684pt;}
.ws6{word-spacing:-0.205961pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.037447pt;}
.ws1{word-spacing:0.065533pt;}
.wsa{word-spacing:0.149790pt;}
.ws8{word-spacing:1.572791pt;}
.ws9{word-spacing:2.153226pt;}
.ws3{word-spacing:2.340463pt;}
.ws7{word-spacing:3.463885pt;}
.ws5{word-spacing:3.744741pt;}
._5{margin-left:-752.087436pt;}
._2{margin-left:-1.888988pt;}
._0{margin-left:-1.197615pt;}
._3{margin-left:-0.599159pt;}
._1{width:1.123422pt;}
._4{width:4.081768pt;}
.fs6{font-size:9.551430pt;}
.fs0{font-size:16.383241pt;}
.fs5{font-size:18.723704pt;}
.fs3{font-size:32.766483pt;}
.fs1{font-size:46.809261pt;}
.fs4{font-size:65.532965pt;}
.fs2{font-size:93.618522pt;}
.y0{bottom:10.666667pt;}
.y1{bottom:18.847867pt;}
.y2f{bottom:42.213467pt;}
.y2e{bottom:53.749467pt;}
.y23{bottom:65.260133pt;}
.y2d{bottom:65.285467pt;}
.y22{bottom:76.796133pt;}
.y7{bottom:87.899200pt;}
.y21{bottom:88.332133pt;}
.y2c{bottom:88.348133pt;}
.y29{bottom:99.849467pt;}
.y20{bottom:99.868133pt;}
.y2b{bottom:99.884133pt;}
.y2a{bottom:102.992133pt;}
.y28{bottom:111.385467pt;}
.y1f{bottom:111.404133pt;}
.y1e{bottom:122.940133pt;}
.y27{bottom:134.448133pt;}
.y1d{bottom:134.476133pt;}
.y5{bottom:144.261200pt;}
.y26{bottom:145.984133pt;}
.y1c{bottom:146.012133pt;}
.y25{bottom:157.520133pt;}
.y1b{bottom:157.548133pt;}
.y24{bottom:169.056133pt;}
.y1a{bottom:169.084133pt;}
.y4{bottom:201.773200pt;}
.y19{bottom:209.392000pt;}
.y18{bottom:222.725333pt;}
.y17{bottom:236.058667pt;}
.y16{bottom:249.392000pt;}
.y6{bottom:257.817200pt;}
.y12{bottom:290.651867pt;}
.y11{bottom:303.985200pt;}
.y10{bottom:317.318533pt;}
.yf{bottom:330.651867pt;}
.y15{bottom:385.244933pt;}
.y14{bottom:398.578267pt;}
.y13{bottom:411.911600pt;}
.ye{bottom:438.893333pt;}
.yd{bottom:452.226667pt;}
.yc{bottom:465.560000pt;}
.yb{bottom:478.893333pt;}
.ya{bottom:492.226667pt;}
.y3{bottom:697.233200pt;}
.y9{bottom:718.094667pt;}
.y2{bottom:750.566533pt;}
.y8{bottom:755.428000pt;}
.hb{height:6.962992pt;}
.h2{height:11.943383pt;}
.ha{height:11.976149pt;}
.h8{height:13.649580pt;}
.h9{height:13.687028pt;}
.h5{height:23.886766pt;}
.h3{height:34.123951pt;}
.h7{height:47.904598pt;}
.h4{height:68.435139pt;}
.h6{height:739.333333pt;}
.h1{height:783.333333pt;}
.h0{height:793.701333pt;}
.w2{width:546.666667pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x0{left:0.000000pt;}
.x3{left:10.666667pt;}
.x1{left:24.944933pt;}
.x2{left:74.078800pt;}
.x6{left:201.504667pt;}
.x5{left:207.552667pt;}
.x8{left:238.881200pt;}
.x9{left:243.234267pt;}
.x4{left:289.136933pt;}
.xa{left:330.452933pt;}
.xb{left:334.805867pt;}
.x7{left:377.952800pt;}
}
